=head2 Tue Mar 19 15:53:54 2024: C<Module> L<Devel::CheckLib|Devel::CheckLib>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.16>

=item *

C<EXE_FILES: bin/use-devel-checklib>

=back

=head2 Tue Mar 19 15:54:08 2024: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.643>

=item *

C<EXE_FILES: dbilogstrip dbiprof dbiproxy>

=back

=head2 Tue Mar 19 15:54:18 2024: C<Module> L<DBD::mysql|DBD::mysql>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.051>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:54:25 2024: C<Module> L<XML::Parser|XML::Parser>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.47>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:54:27 2024: C<Module> L<XML::Simple|XML::Simple>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.25>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:54:30 2024: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.27>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:54:34 2024: C<Module> L<Locale::gettext|Locale::gettext>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.07>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:54:39 2024: C<Module> L<Term::ReadKey|Term::ReadKey>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.38>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:54:41 2024: C<Module> L<Authen::SASL|Authen::SASL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.1700>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:54:45 2024: C<Module> L<MIME::Base64|MIME::Base64>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.16>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:54:48 2024: C<Module> L<IO::Socket::SSL|IO::Socket::SSL>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.085>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:55:10 2024: C<Module> L<Net::SSLeay|Net::SSLeay>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:55:13 2024: C<Module> L<Net|Net>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.15>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:55:16 2024: C<Module> L<Parse::Yapp|Parse::Yapp>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.21>

=item *

C<EXE_FILES: yapp>

=back

=head2 Tue Mar 19 15:55:18 2024: C<Module> L<Path::Tiny|Path::Tiny>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.144>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:55:27 2024: C<Module> L<Template|Template>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.101>

=item *

C<EXE_FILES: bin/tpage bin/ttree>

=back

=head2 Tue Mar 19 15:55:29 2024: C<Module> L<Moo|Moo>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.005005>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:55:31 2024: C<Module> L<Module::Runtime|Module::Runtime>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.016>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:55:33 2024: C<Module> L<Sub::Quote|Sub::Quote>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.006008>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:55:36 2024: C<Module> L<JSON|JSON>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 4.10>

=item *

C<EXE_FILES: >

=back

=head2 Tue Mar 19 15:56:16 2024: C<Module> L<IO::Tty|IO::Tty>

=over 4

=item *

C<installed into: /usr/share/perl5/vendor_perl>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.20>

=item *

C<EXE_FILES: >

=back

